package com.pj.project4sp.admin;

import lombok.AllArgsConstructor;
import lombok.Getter;

import java.util.LinkedHashMap;
import java.util.Map;

@Getter
@AllArgsConstructor
public enum AdminTypeEnum {
    ADMIN_TYPE("00","运营单位"),
    COOPERATIVE_TYPE("01","合作社");
    private String type;
    private String desc;

}
